Album: Black
Directory: black-richaadeb
Always Reference By Directory: true
Style: single
Date: December 7, 2017
Date Added: June 12, 2024
Artists:
- RichaadEB
Cover Artists:
- NotRachelable
Cover Art File Extension: jpg
URLs:
- https://www.youtube.com/watch?v=RHwLSpgiR7Y
- https://open.spotify.com/album/4nufrJAiMYJgWolfVqgeOX
- https://music.apple.com/album/black-single/1742078475
- https://music.amazon.com/albums/B0D1YM5F2C
Groups:
- Fandom
Color: '#aaaaaa'
---
Track: Black
Directory: black-richaadeb
Always Reference By Directory: true
Additional Names:
- Name: >-
    Homestuck - BLACK || Metal Cover by RichaadEB
  Annotation: >-
    [YouTube video](https://www.youtube.com/watch?v=RHwLSpgiR7Y)
Duration: 2:37
Referenced Tracks:
- Black
Commentary: |-
    <i>RichaadEB:</i> ([YouTube description](https://youtu.be/RHwLSpgiR7Y), excerpt)

    roses are red, violets are blue

    P.S. no i cannot slap that bassline, it's hard enough playing it with a pick lmao
